body {

}
/* Headings  original
h1       { font-size: 2.50em; line-height: 1.3; }
h2.large { font-size: 1.72em; line-height: 1.4; }
h2       { font-size: 1.43em; line-height: 1.5; }
h3       { font-size: 1.14em; line-height: 1.5; border-bottom: 1px solid #b3b3b3; }
h4       { font-size: 1.14em; line-height: 1.5; border-left: 3px solid #ccc; padding-left: .5em; }
h5       { font-size: 1.14em; line-height: 1.5; margin: .8em 0; color: #4d4d4d; font-weight: normal; }
h6       { font-size: 1.07em; line-height: 1.6; margin: .8em 0; color: #737373; font-style: italic; }
*/


h1       { font-size: 1.72em; line-height: 1.3; padding-top:20px; }
h2.large { font-size: 1.72em; line-height: 1.4; }
h2       { font-size: 1.43em; line-height: 1.5; }
h3       { font-size: 1.14em; line-height: 1.5; border-bottom: 1px solid #b3b3b3; }
h4       { font-size: 1.14em; line-height: 1.5; border-left: 3px solid #ccc; padding-left: .5em; }
h5       { font-size: 1.14em; line-height: 1.5; margin: .8em 0; color: #4d4d4d; font-weight: normal; }
h6       { font-size: 1.07em; line-height: 1.6; margin: .8em 0; color: #737373; font-style: italic; }


h3.hx { font-size: 1.14em; line-height: 1.5; color:#000!important; border-left: 0px solid black!important;}


iframe  {
  border:0;
  width:100%;
  height:auto;
}

iframe #idPageHeader
{
  display:none!important;
  background:green;
  border:30px solid red!important;
  }
